RubyGems Navigation menu

ffi-compiler 1.0.1

Ruby FFI library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.2 - March 14, 2024 (14.5 KB)
  2. 1.3.1 - March 13, 2024 (14.5 KB)
  3. 1.0.1 - July 07, 2016 (18 KB)
  4. 1.0.0 - July 07, 2016 (14 KB)
  5. 0.1.3 - April 19, 2013 (13.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

ffi >= 1.0.0
rake >= 0

Development Dependencies (2):

rspec >= 0

Owners:

Authors:

  • Wayne Meissner

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 98,585,698

For this version 94,939,451

License:

Apache 2.0

Required Ruby Version: >= 1.9

Links: